Storage Essentials Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Storage Essentials 9.6.0 Linux installation problem

Honored Contributor Honored Contributor

Storage Essentials 9.6.0 Linux installation problem

Hi, I do have a case open on this problem but I was curious whether anyone has installed Storage Essentials 9.6.0 on RHEL 6.3?

 

First of all when I start the installer it couldn't find libXrender.so.1 and had to manually add library paths to LD_LIBRARY_PATH although ldconf shows that the system path settings are ok.

 

After that I'm experiencing a "libXrender.so.1: wrong ELF class: ELFCLASS32" problem. Any one an idea how to solve this? Kind regards,

 

DJ

3 REPLIES

Re: Storage Essentials 9.6.0 Linux installation problem

A couple of questions:

1) are all the pre-requisite OS modules installed as per the Install Guide?

2) Is this a 'headless' system?  I've seen screwy things happen on headless installs.

 

If you have a Support Case open you should get some resolution.

Honored Contributor Honored Contributor

Re: Storage Essentials 9.6.0 Linux installation problem

Hi Anthony, Thank you for your answer.

 

  1. Yes I went through the list which is mentioned in the chapter as well through the list mentioned in the appendix. Although I had the feeling that they were not at level with each other.
  2. It is a virtual machine, well yes it's headless. But nowadays it's a rarity not to work with headless systems. A simple installation procedure which installs software on a server should be able to cope with that.

Kind regards,

 

DJ

Acclaimed Contributor Acclaimed Contributor

Re: Storage Essentials 9.6.0 Linux installation problem

>"libXrender.so.1: wrong ELF class: ELFCLASS32" problem.

 

This appears to be a 32 bit, when you need a 64 bit version of your shlib.